Source: debiandoc-sgml
Source-Version: 1.2.32-1
Severity: wishlist

Hi Osamu!

Given that Debian policy is using now DocBook, and you mentioned that
being the main blocker. And that we are at the start of the release
cycle, it would now probably be a very good time to declare this
package obsolete, create bugs for packages still using it, and start
the process to try to remove it. Otherwise if this is not announced
explicitly, I'm afraid people will not we aware of the current
situation and the package will linger for a long time. What do you think?

The current list of packages Build-Depend'ing on it are:

  backup-manager
  cli-common
  dbconfig-common
  debian-faq
  debian-history
  debian-installer
  debiandoc-sgml-doc
  debiandoc-sgml-doc-pt-br
  dh-kpatches
  doc-base
  doc-debian-fr
  focalinux
  gap
  harden-doc
  java-policy
  junior-doc
  libnss-pgsql
  menu
  python-defaults
  python3-defaults
  sgml-base-doc
  tcltk-defaults
  tex-common
  userv

Thanks,
Guillem

Reply via email to